<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_footview"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingHorizontal="10px"
    android:visibility="gone">

    <LinearLayout
        android:id="@+id/ll_answer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10px"
            android:text="@string/answer_title"
            android:textColor="@color/color_40bd73"
            android:textSize="9sp" />

        <TextView
            android:id="@+id/tv_answer_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="标题"
            android:textColor="@color/color_FAA950"
            android:textSize="10sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_answer_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10px"
            android:background="@drawable/bg_answer"
            android:paddingHorizontal="10px"
            android:text="答案"
            android:textColor="@color/color_333333"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10px"
        android:orientation="horizontal">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="上述答案不能满足我的需求，"
            android:textColor="@color/color_333333"
            android:textSize="8sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="请求人工应答:"
            android:textColor="@color/color_d91f1f"
            android:textSize="8sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/tv_manual_answering"
            android:layout_width="40px"
            android:layout_height="40px"
            android:layout_marginTop="10px"
            android:layout_marginBottom="10px"
            android:src="@drawable/smartqa_icon_call" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="人工答疑"
        android:textColor="@color/yellow_alpha_100"
        android:textSize="12sp"
        android:visibility="gone" />
</LinearLayout>